=== debian/control ===
Source: language-pack-gnome-ace
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-ace
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-ace-base
Replaces: language-pack-gnome-ace-base, language-pack-ace-base (<< ${Source-Version}), language-pack-gnome-ace-base (<< ${Source-Version}), language-pack-kde-ace-base (<< ${Source-Version}), language-pack-ace (<< ${Source-Version})
Description: GNOME translation updates for language Achinese
 Translation data updates for all supported GNOME packages for:
 Achinese
 .
 language-pack-gnome-ace-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ace
 to get full support for this language.
